*{ margin:0; padding:0;}
html {
  touch-action: manipulation;
}
body{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}
.full-width {
  max-width: 320px;
  position: relative;
  left: -10px;
}
 
@media screen and (min-width: 321px) {
.full-width {
  max-width: 100%;
  position: initial;
}
}
html,body { height : auto ;}
#contener{
	max-height: 999999px;
}
/*
#header{
	background-color:#4c69bf;
	color: #ffffff;
	font-size: 18px;
	padding: 10px;
}
*/
/*
#bottun{
    display: block;
    width: 60%;
    margin: 15px auto;
    font-size: 18px;
    color: #fff;
    border-radius: 10px;
    outline: 0;
    border: none;
    -webkit-appearance: none;
}
#bottun a{
    display: block;
    font-size: 18px;
    color: #fff;
    padding: 4%;
    text-align: center;
    text-decoration: none;
}
#bottun{
    background-color: #0082c8;
}
#bottun:hover{
    background-color: #e54b4b;
}
*/

div#contents {
    padding: 8px;
}


/* セルごとの色変更 */
/*
dl.number_table:nth-child(even){
      background-color: #dedede;
    }
*/
    
 /* 最後のセルに背景色を指定 */

    /* 奇数行の背景色を変更 */
/*
dl.number_table:nth-child(odd){
      background-color: #f5f5f5;
    }
*/
/*
dl.number_table:last-of-type{
	background-color: #e80135;
	color: #ffffff;
}
*/

.number_table,.number_table1{
    width: 10%;
    float: left;
    background-color: #f5f5f5;
	/*padding: 0.8em 0.6em 0.8em 0.6em;*/
    /*padding: 12px 11px 12px 10px;*/
    padding: 3% 3% 3% 3%;
    text-align: center;
    border-radius: 10px;
    /*margin: 0.1em;*/
    margin: 1px;
    margin-bottom:10px;
}
.id_delete_form{
   display: inline-block;
}

.number_lit_h2{
	font-size: 14px;
	padding: 8px 0;
	font-weight: normal;
}



input#id_delete {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background: #616263;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    outline: 0;
    -webkit-appearance: none;
}
td.id_delete_td {
    width: 15%;
}
input#id_delete:hover {
    background-color: #222222;
}
span.name_design {
    /*font-size:14px;IDの時*/
    font-size:16px;
    display: block;
}
input::placeholder {
  color: #e3e3e3;
}
input::-webkit-input-placeholder { 
font-size: 24px;
padding-top: 0.7em;
}
#moji{
padding: 8px;
}

.number_lit_design {
    width: 96%;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2px;
}

.moji-15goto{
font-size: 13px;
margin: 5px;
}

span.waku_nbr {
    font-size: 14px;
    color: #fff;
    background-color: #4b4b4b;
    padding: 0;
    margin: 0;
    width: 18px;
    height: 18px;
    line-height: 19px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 2px;
}
span.color_red {
	color:#F00;
}
span.top_bold_midashi{
	font-size:18px;
	font-weight:bold;
	display: block;
	background-color:#f5f5f5;
	padding:8px;
}
.massege_text_drivers{
   font-size:16px!important;
   padding:8px;
   margin: 15px 3px;
}

@media screen and (max-width:480px) { 
    /*------------------------------------------------------------------------　画面サイズが480pxからはここを読み込む　*/
#contener{
   width: 100%;
}


span.name_design {
    display: block;
    position: relative;
    left: 35;
}
input::placeholder{
  font-size: 24px;
}

}
@media screen and (min-width:768px) and ( max-width:1024px) {
    /*------------------------------------------------------------------------　画面サイズが768pxから1024pxまではここを読み込む　*/
#contener{
   width: 100%;
}

.number_table,.number_table1{
    width: 10%;
    float: left;
    background-color: #f5f5f5;
	/*padding: 0.8em 0.6em 0.8em 0.6em;*/
    /*padding: 12px 11px 12px 10px;*/
    padding: 3% 3% 3% 3%;
    text-align: center;
    border-radius: 10px;
    margin: 1px;
    margin-bottom:14px;
}

.number_lit_design {
    width: 98%;
    margin-top: 18px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
}

}
@media screen and (min-width:1024px) {
    /*-------------------------------------------------------------------------　画面サイズが1024pxからはここを読み込む　*/
#contener{
   width: 1000px;
   margin: 0 auto;
}

.number_table,.number_table1{
	width: 13%;
    padding: 30px 15px;
    margin: 0.1em;
    margin-bottom:14px;
}
span.name_design {
    /*font-size: 22px;IDの時*/
    font-size: 28px;
    display: block;
    position: relative;
    left: 65;
}
input::placeholder {
  font-size: 80px;
}
.number_lit_design {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.moji-15goto{
font-size: 16px;
text-align: center;
margin-top: 5px;
margin-bottom:15px;
}
span.waku_nbr {
    margin-bottom: 6px;
}
.number_lit_h2{
	font-size: 18px;
	padding: 15px 0;
	font-weight: normal;
}
.br-pc { 
	display:none; 
 }
span.top_bold_midashi{
	font-size:21px;
}
.massege_text_drivers{
   font-size:24px!important;
   text-align:center;
}
}